XmTextGetEditable(3Xm)

NAME
XmTextGetEditable — a Text function that accesses the edit permission state.

SYNOPSIS
#include <Xm/Text.h>

Boolean XmTextGetEditable (widget)
    Widget    widget;

DESCRIPTION
XmTextGetEditable accesses the edit permission state of the Text widget.

widget
    Specifies the Text widget ID.

For a complete definition of Text and its associated resources, see XmText(3Xm).

RETURN VALUE
Returns a Boolean value that indicates the state of the XmNeditable resource.

RELATED INFORMATION
XmText(3Xm).